Update shib-common version and IdP build version.
[java-idp.git] / pom.xml
diff --git a/pom.xml b/pom.xml
index cfe42bf..7b82d29 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -49,7 +49,7 @@
         <dependency>
             <groupId>edu.internet2.middleware</groupId>
             <artifactId>shibboleth-common</artifactId>
-            <version>1.3.3</version>
+            <version>1.3.4</version>
         </dependency>
 
         <!-- Provided dependencies -->
@@ -57,6 +57,7 @@
             <groupId>javax.servlet.jsp</groupId>
             <artifactId>jsp-api</artifactId>
             <version>2.0</version>
+            <scope>provided</scope>
         </dependency>
 
         <!-- Runtime dependencies -->